<?
session_start();
header('Content-Type: text/html; charset=utf-8');
require_once './../global.inc.php';
require_once '../a_cache/app_top.php';

$app_name='eq';

$app_intro= '
情商往往比智商更重要，这是一套欧洲非常流行的EQ测试题~
<br />
可口可乐、麦当劳、诺基亚等世界500强众多企业，<br />
曾以此作为员工EQ测试的模板！<br />
快来测测你的情商吧~要选择和自己最切合的答案哦~
';

if($_POST['i1']!=''&&$_POST['i30']!='')
{
	require_once '../a_include/func/Funcs.inc.php';
	require_once './send_post.php';
	require_once './../a_include/header.php';
	require_once './../a_include/rt_main.php';
}
else
{
	require_once './../a_include/header.php';
	require_once './../a_include/app_main2.inc.php';
	require_once './../a_include/main_r.php';
}
require_once './../a_include/footer.php';